lkml.org 
[lkml]   [2018]   [Oct]   [16]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
SubjectRe: [PATCH] powerpc/io: remove old GCC version implementation
From
Date


Le 16/10/2018 à 14:49, Joakim Tjernlund a écrit :
> On Tue, 2018-10-16 at 12:33 +0000, Christophe Leroy wrote:
>>
>>
>> GCC 4.6 is the minimum supported now.
>
> Ouch, from kernel 4.19 or earlier even ?
>

Don't know, see
https://git.kernel.org/pub/scm/linux/kernel/git/torvalds/linux.git/commit/?id=cafa0010

Christophe

\
 
 \ /
  Last update: 2018-10-16 15:18    [W:0.075 / U:5.400 seconds]
©2003-2018 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site